.icon {
  display: block;
  width: 16px;
  height: 16px;
  background: #000000;
}
.icon.icon-chevron {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-chevron.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-chevron.svg") no-repeat center / contain;
}
.icon.icon-success {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-success.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-success.svg") no-repeat center / contain;
}
.icon.icon-warning {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-warning.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-warning.svg") no-repeat center / contain;
}
.icon.icon-alert {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-alert.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-alert.svg") no-repeat center / contain;
}
.icon.icon-facebook {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-facebook.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-facebook.svg") no-repeat center / contain;
}
.icon.icon-linkedin {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-linkedin.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-linkedin.svg") no-repeat center / contain;
}
.icon.icon-instagram {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-instagram.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-instagram.svg") no-repeat center / contain;
}
.icon.icon-youtube {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-youtube.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-youtube.svg") no-repeat center / contain;
}
.icon.icon-twitter {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-twitter.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-twitter.svg") no-repeat center / contain;
}
.icon.icon-tiktok {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-tiktok.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-tiktok.svg") no-repeat center / contain;
}
.icon.icon-whatsapp {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-whatsapp.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-whatsapp.svg") no-repeat center / contain;
}
.icon.icon-studio509 {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/studio509.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/studio509.svg") no-repeat center / contain;
}
.icon.icon-question {
  mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-question.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/gate/front/startengo_gate_front/images/icons/icon-question.svg") no-repeat center / contain;
}
